
/*
	siteMap
*/

.map-level-0 li
{
	margin-bottom: 5px;
}

.map-level-0 a
{
	color: #038aec;
}


.map-level-1
{
	margin-left: 20px;
}


#bx-panel.bx-panel-fixed
{
	top: 80px !important;
}

div.short_med_all h1
{
/*	
    Длинна названий в категориях
*/
    width: 800px;
    clear: both;
}


#contacts #map
{
	width: 825px;
	height: 431px;
}

#contacts table.table_basic
{
	float: none;
}

#reviewFormValidation .has-error
{
	width: 100%;
}



/*
Получение заказа
Самовывоз в Москве 
*/
form#bx-soa-order-form label.font13 span
{
	white-space: nowrap;
	position: relative;
}

form#bx-soa-order-form label.font13 span a
{
	color: #308AEC;
	position: absolute;
	padding-left: 5px;
}

span.InStock,
span.OutOfStock
{
	color: #32cd32;
	text-transform: none;
/*	margin-left: 20px;*/
	font-weight: bold;
	font-size: 18px;
	white-space: nowrap;
}

span.OutOfStock
{
    color: #A7A2A2;
}

@media only screen and (min-width:960px){
	span.InStock,
    span.OutOfStock
	{
		margin-left: 20px;
	}
}

/*span.InStock2
{
    color: #32cd32;
    display: block;
    margin-bottom: -20px;
    margin-top: 10px;
    text-transform: none;
    font-weight: bold;
}
*/

.footer_l .footer_l_t2
{
	color: #FFF;
    font-size: 12px;
    padding: 5px 0;
    width: 270px;
    margin: 0 auto;
}

@media only screen and (min-width:960px){
	.footer_l .footer_l_t2
	{
		color: #FFF;

	    float: right;
	    font-size: 12px;
	    padding: 5px 0;
	    width: 270px;
	}
}

.footer_l_logo {
    margin-top: -20px;
}





